.newsectiontitle {
    color: #C80000;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
    text-decoration: none;
    text-transform: none;
}
.dataTittle{
	float: left;
    padding: 2px 0 1px;
    padding-left: 25px;;
	_padding-top: 5px;
    *padding-top: 5px;     	
}
#newresultstable td{
	height: auto;
}
.newresultsTableTitle{
	font-family: Arial;
	font-size: 13px;
	color: #666;
}
#newresultstable th {
	font-family: Arial;
	font-size: 13px;
	text-align: center;
	height: 40px;
	vertical-align: middle;
	background: #CCC;
	color: #FFF;
}

#newresultstableCard th {
	font-family: Arial;
	font-size: 13px;
	text-align: left;
	height: 40px;
	vertical-align: middle;
	background: #CCC;
	color: #FFF;
	padding-left: 2px;
	*padding-left: 4px;
	_padding-left: 4px;
}

#newresultstableCard td{
	height: auto;
	_height:40px;
	*height:40px;
}
.newtabletitle{
	font-family: Arial;
	font-size: 13px;
	color: #666;
}
/*
Estilos generales 
Etiquetas básicas 
*/
article, footer, header, section
{
   	display: block;
	behavior: url(/ebac/js/module/transfer/PIE.htc);
}

a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: none}
p{
	margin:1px 0 10px 0;
}
p.inicial{
	margin-top:20px;
}
p.fin{
	margin-bottom:0px;
}

.sectioninfo input,
.sectionmulti input{
	height: 30px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-width: 1px;
     border: 1px solid #B3B4B4;
   	font-family: Arial;
   	font-size: 13px;
	color: #666;
	width: 250px;
}

.sectioninfo p input,
.sectionmulti p input,{
	margin-left: 5px;
}
.sectioninfo textarea,
.sectionmulti textarea{
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #B3B4B4;
	font-family: Arial;
	font-size: 13px;
	color: #666;    
	resize: none; 
}

nav {
	width: 100%; 
} 

nav ul{
	margin:0;
	padding:0;
	width: 100%; 
	white-space: nowrap;
} 

nav li{
   display: table-cell;
   margin:0;
   padding:0;
   text-align: center;
   width: 100%;
   height: 100%;
   
   
} 

nav li:hover{
	color: fff;
}

article{
	margin: 10px;
}

section{
	font-family: Arial;
	font-size: 13px;
	color: #666;
	text-decoration: none;
	width:100%;
}

select option{
	font-family: Arial;
	font-size: 13px;
	color: #666;
}
/*
Secciones internas
*/
.seccionbottom{
	background:url("/ebac/images/module/transfer/bottom_left_edge.png");
	background-repeat:no-repeat;
	margin-left:4px;
	height:27px;
	margin-top:20px;
}
.seccionbottom_center{
	background:url("/ebac/images/module/transfer/bottom_center_edge.png");
	background-repeat:no-repeat;
	margin-left:4px;
	height:27px;
}
section#head {
	height:50px;
}

.sectioninfo{
	/**margin-left: 60px;*/	
	width: 650px;
}
.sectioninfo p,
.sectionmulti p{
	margin-left: 10px;
}
.sectioninfo span,
.sectionmulti span{
	font-weight: bold;
	margin-left: 5px;
	text-transform: none;
}
.sectioninfo span.tableData,
.sectionmulti span.tableData{
	font-weight: normal;
	font-size: 10px;
	color: #666;
	margin-left: 10px;	
}
.sectioninfo span.normal,
.sectionmulti span.normal{
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	color: #666;
	text-decoration: none;
	width:100%;
}
.sectiondetail{
	margin-left: 12px;
}

.sectiondetail span.subt{
	font-weight: bold;
	margin: 65px;
}

.sectioninfo select, .sectionmulti select,.sectionmulti select_small,.sectioninfo select_small{
	margin-left: 5px;
	padding: 3px 0px 3px 0px;
	/**margin-top: 11px;*/
}
.sectiondetail table {
	font-size: 10px;
	text-align:left;
	width: 92%;	
}
.sectiondetail #agregar {
	margin-left: 60px;
}
.process{
	color: #666;
	float:right;
	width: 260px;
	top: 0;
}
.process .status{
	font-weight: bold;
}
.sub_title{
	float: left;
}


/* 
Pie de la página 
*/
.pie{
	margin-top: 50px;
}

.pie div{
	text-align:center;
}

.pie div input{
	margin: 5px;
}
.contentLink a{
	font-family: Arial;
	font-size: 11px;
	color: #666666;	
}


/*
Formulario estilo MODAL 
*/

#basic-modal-content {display:none;}
#simplemodal-overlay {background-color:#000; cursor:wait;}
#simplemodal-container {height:460px; width:600px; background-color:#fff; border:2px solid #5E5753; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
section#modal{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #5E5753;text-transform:none;}
section#modal .nota {font-size: 9px;text-transform:none;}
section#modal .btn {margin-top:20px;}
section#modal span.alert {color:#C80000;font-size:9px;}


/*
Estilo de elementos radio, checkbox y selects 
*/
.checkbox, .radio {
	width: 30px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(/ebac/images/module/transfer/checkbox.png) no-repeat;
	display: inline-block;
	
}
.select {
	position: absolute;
	width: 292px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 40px;
	padding: 5px 24px 0 5px;
	font-weight:normal;
	font-size: 13px;
	color:#666;
	background: url(/ebac/images/module/transfer/selectLarge.png) no-repeat;
	overflow: hidden;
	margin-top: -8px;
}
span.select_small,
span.select_small{
	position: absolute;
	width: 300px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 40px;
	padding: 5px 24px 0 5px;
	font-weight:normal;
	font-size: 13px;
	color:#666;
	background: url(/ebac/images/module/transfer/selectSmall.png) no-repeat;
	overflow: hidden;
	font-weight: normal;
	margin-top: -8px;
}
	
.opt{
	margin-left:90px;
}
span.select {
	font-weight: normal;
	padding-top: 10px;
	padding-left: 10px;
}

.sectioninfo input, 
.sectioninfo textarea {
	margin-left: 5px;
}
div.area_botones {
	text-align: center;
	margin-bottom: 1em;
}
div.contentLink {
	top: 0;
	float: right;
}

hr{
	background: #ccc;
}

/*Seccion de confirmacion*/
span.noti{
	font-family: Arial;
	font-size: 13px;
	color: #666;
}

span.error{
	margin-top: 5px;
	font-family: Arial;
	font-size: 10px;
	color: #C80000;
}
span.error_ajax{
	margin-top: 5px;
	font-family: Arial;
	font-size: 13px;
	color: #C80000;
}

.backgroundColor{
	background: #ccc
}
.backgroundWhite{
	background: #fff
}
/*Seccion de multiples*/
.modal_botton{
	text-align: right;
}
div#regulation{
	margin-left: 25px;
	margin-right: 25px;
	text-align: justify;
}

.emptytext {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: darkgray;
	text-decoration: none;
	margin-top: 0px;
	padding-top: 0px;	
}
input.input_large{
	width: 268px;
}
span.linkMessage{
	font-size: 10px;
	font-family: Arial;
	color: #666666;
	text-decoration: none;	
	font-weight: normal;
}
div.errorMessage{
	font-size: 10px;
	font-family: Arial;
	color: #C80000;
	text-decoration: none;	
	font-weight: bold;
	text-transform: none;
}
.fav_{
	float: left;
}
.fav_help{
	width: 44px;
	top: 0;
	height: 40px;
}

.redInfoMessage{
	font-size: 10px;
	font-family: Arial;
	color: #C80000;
	text-decoration: none;	
	font-weight: bold;
	text-transform: none;
}
.div_error{
	margin-left: 10px
}

td.tableData{
	font-family: Arial;
	font-size: 12px;
	color: #666;
	word-wrap: break-word;
}

.newContentLink{ /*tables head titles*/
	font-family: Arial;
	font-size: 13px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
}
.newContentLink a{
	font-family: Arial;
	font-size: 13px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
}
.newContentLink a:link{
	text-decoration: none;
}
.newContentLink a:visited{
	text-decoration: none;
}
.newContentLink a:hover{
	text-decoration: underline;
}
.newContentLink a:active{
	text-decoration: none;
}

.newCategory {
    float: left;
    left: 3px;
    position: relative;
    top: 0;
    vertical-align: middle;
}
